import 'base_model.dart';

class User {
  String name;
  String age;

  User({
    this.name,
    this.age
  });

  @override
  Map<String, dynamic> toJSON() {
    return {
      "name": name,
      "age": age
    };
  }

  factory User.fromJSON(dynamic data) {
    return User(
      name: data['name'],
      age: data['age'],
    );
  }
}